/* Add here all your css styles (customizations) */
.u-header{
    font-size: 14px;
}
.u-header h4
{
    font-size: 14px;
    padding: 4px 10px;
    margin: 0;
    text-decoration: underline;
}
.table {
    background: #ffffff;
    border:1px solid #dddddd;
    width: auto;
}
.table td, .table th{
    padding: 5px 10px;
    border: 1px solid #dddddd;
}
.g-color-primary {
    color: #0565c9 !important;
}
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active {
    color: #0565c9 !important;
}
.g-brd-primary {
    border-color: #0565c9 !important;
}